.container{max-width: 100% !important}
.row-produse {grid-template-columns: repeat(4, 12fr);}
.product-box-acc {grid-template-columns: calc(20% - 15px) calc(40% - 15px) calc(23% - 15px) calc(20% - 15px)}
.row-category-box-elements{justify-content: start;display: grid; grid-template-columns: repeat(3, 12fr);}
.breadcrumb{margin-bottom: 0;}
.login-box{width: 50%; margin: 0 auto;}